﻿        .anpager
        {
            padding-top: 4px;
            padding-bottom:4px;
        }
        .anpager .cpb
        {
        	color:#666666;
            margin: 0px 5px 0 0;
            padding: 0px 5px 0;
        }
        .anpager a:link
        {
           
            margin: 0px 5px 0 0;
            padding:0px 5px 0px 0px;
            text-decoration: none;
        }